
/* diversen.css */

.diversen-pagelink {
	float: left;
	width: 18.0em;
	height: 3.0em;
	padding: 0.4em;
	border: solid 1px gray;
	border-radius: 0.5em;
	margin-right: 0.8em;
	margin-bottom: 0.8em;
	background: lightblue;
    box-shadow: 3px 3px 3px #ccc;
}

.diversen-pagelink:hover {
	cursor: pointer;
}

.diversen-pagelink img {
	float: left;
	height: 3.0em;
	margin-left: 0.2em;
	margin-right: 1.0em;
	border-radius: 0.8em;
}

.diversen-showlabel {
	color: #333;
	padding-top: 0.5em;
	font-weight: bold;
	font-weight: normal;
}

